Subject: Mi Mi, sr., please help us to make a list.

From: PHILL MAHH <[email-masked]>
Date: Sat, 18 Dec 93 13:29:29 CST

Dear Mi Mi, sr.,
	Since last time I posted my opinion about making a list to show 
the current situations on local INS on LAD's apllications, I have recieved
several responses, each of which supported the suggestion. The following 
is the infromation provided by these helpful people:(?=unknown, NO under GC
is assumed from NO under interview)
			Interview	Work Permit	G.C.(approaved)
Denver INS		   NO		   ?		    NO
Kansas City INS	  	   NO 		   YES		    NO
Omaha  INS		   NO	           ?		    NO
PHIladephia INS		   YES	 	   YES	   	    ?
	Every one who responded my suggestion eagerly asked for more helpful
information and willing to help. I think it represents what all of us LAD's
tink. However, our ability and informationm sources are very limited, so 
please help us to make the list larger and eventually to help us out. Thanks
again.